<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="system">
    <system systemId="file:/E:/MOMKN/Integrations/Orange/EXpaymentsEligibilityWSDL.wsdl" uri="wsdl/EXpaymentsEligibilityWSDL.wsdl"/>
</catalog>